漏洞信息详情

WordPress ThinkIT WP Contact Form插件跨站脚本漏洞和跨站请求伪造漏洞

漏洞简介

WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台,该平台支持在PHP和MySQL的服务器上架设个人博客网站。Contact Form是其中的一个表单提交插件。

WordPress中的ThinkIT WP Contact Form插件中存在跨站脚本漏洞和跨站请求伪造漏洞。当用户浏览被影响的网站时,其浏览器将执行攻击者提供的任意脚本代码,这可能导致攻击者窃取基于cookie的身份认证,执行未授权操作,泄露或修改敏感信息,也可能存在其他形式的攻击。ThinkIT WP Contact Form 0.1版本中存在漏洞,其他版本也可能受到影响。

漏洞公告

目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://thinkoverit.com/

参考网址

来源: BID

名称: 61943

链接:http://www.securityfocus.com/bid/61943

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多